Full name: projects.locations.reasoningEngines.runtimeRevisions.get
Gets a reasoning engine runtime revision.
Endpoint
gethttps://{service-endpoint}/v1beta1/{name}
Where {service-endpoint} is one of the supported service endpoints.
Path parameters
namestring
Required. The name of the ReasoningEngineRuntimeRevision resource. Format: projects/{project}/locations/{location}/reasoningEngines/{reasoningEngine}/runtimeRevisions/{runtimeRevision}
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of ReasoningEngineRuntimeRevision.
IAM Permissions
Requires the following IAM permission on the name resource:
aiplatform.reasoningEngineRuntimeRevisions.get
For more information, see the IAM documentation.